/* global reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,textarea{margin:0;padding:0;font: 100.01% Georgia, "Times New Roman", Times, serif;}h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th{font-weight:normal;font-style:normal}ul{list-style:none}fieldset,img{border:none}caption,th{text-align:left}table{border-collapse:collapse;border-spacing:0}input:focus,textarea:focus{outline:none}input[type="button"],input[type="submit"]{cursor:pointer}

/* helpers */
.c{clear:both;display:block;line-height:0;height:0;font-size:0}.c10{clear:both;display:block;line-height:0;height:10px;font-size:0}.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;font-size:0}.clearfix{display:inline-block}* html .clearfix{height:1%}html[xmlns] .clearfix{display:block}.fl{float:left !important}.fr{float:right !important}.overflow{overflow:hidden;display:block}

/* global typography */
a{color:#fff;cursor:pointer}
a:hover{text-decoration:none;}
a:active{color:#}
a:focus{outline:none}

h1{color:#fff; font-size:25px; line-height:27px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
h2{color:#fff; font-size:19px; line-height:23px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
h3{}
h4{}
h5{}
h6{}

.fs16{font-size:16px !important;}

/* grid */
html{height:100%;background-color:#fff} 
body{min-height:100%; height:100%; min-width:980px} 
* html body{height:100%;width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto")}

.all{position:fixed; height:100%; width:100%; left:0; top:0; display:block; z-index:1; background:#333; overflow:hidden;}
.all img{display:block; min-height:100%; width:100%;}
.background1{background:url(../images/background1.jpg) no-repeat center 0 fixed;}
.background2{background:url(../images/background2.jpg) no-repeat center 0 fixed;}
.background3{background:url(../images/background3.jpg) no-repeat center 0 fixed;}
.background4{background:url(../images/background4.jpg) no-repeat center 0 fixed;}
.background5{background:url(../images/background5.jpg) no-repeat center 0 fixed;}
.background6{background:url(../images/background6.jpg) no-repeat center 0 fixed;}
.background7{background:url(../images/background7.jpg) no-repeat center 0 fixed;}
.background8{background:url(../images/background8.jpg) no-repeat center 0 fixed;}
.background9{background:url(../images/background9.jpg) no-repeat center 0 fixed;}
.all{-webkit-background-size:cover;	-moz-background-size:cover;	-o-background-size:cover; background-size:cover;}

.unified-slider .item,
.unified-slider .wrap{left:0; top:0; position:absolute; width:100%; height:100%; background:#000;}
.unified-slider .item img{display:block; height:100%; min-width:100%;}
.unified-slider{overflow:hidden; left:0; top:0; position:fixed; width:100%; height:100%;}
.unified-slider .control{display:none;}

.main{min-height:100%; height:auto !important; height:100%; margin:0 auto; background:url(../images/bg2.png) repeat-y center 0; width:950px; position:relative; z-index:2;}
.main.index{background:url(../images/bg.png) repeat-y 0 0;}

.header{height:100px}
.logo{padding:25px 0 22px;}
.logo a{background:url(../images/logo.png) no-repeat; width:189px; height:91px; display:block; margin:0 auto;}


.sidebar{width:250px; float:left; padding:0 20px;}
.sidebar, .sidebar p, .sidebar li{font-size:13px; line-height:21px; color:#333; font-family:"Book Antiqua", "Palatino Linotype", Palatino, serif}
.sidebar .news{margin:0 0 15px; border-bottom:3px solid #dbdee1; padding:0 0 6px;}
.sidebar .news .post{font-size:14px; line-height:19px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#333; margin:0 0 12px; text-align:center;}
.sidebar .news .post .date{color:#999; font-style:italic; text-align:center;}
.sidebar .news .post .link,.sidebar .news .post .link p,.sidebar .news .post .link a{color:#333; font-size:14px; line-height:19px; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none; font-style:italic; text-align:center;}
.sidebar .news .post .link a:hover{text-decoration:underline;}
.sidebar .contact{margin:0 0 10px; text-align:center;}
.sidebar .title{margin:0 0 30px; text-align:center; border-bottom:1px solid #dbdee1; font-size:15px; line-height:15px; font-weight:bold; text-align:center; height:10px;}
.sidebar .title span{background:url(../images/bg.png); padding:0 10px;}
.sidebar .title a {color:#333333;text-decoration:none;}
.sidebar .title a:hover {color:#333333;text-decoration:underline;}
.sidebar .nav{display:block; margin:0 0 30px;}
.sidebar .nav li{margin:0 0 2px;}
.sidebar .nav li a{display:block;font-size:15px; line-height:17px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#333; padding:2px 1px 3px; text-align:center; text-decoration:none;}
.sidebar .nav li a:hover,.sidebar .nav li.active a{font-weight:bold; border:1px solid #ddd; padding:1px 0px 2px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

.content-columns{}
.content{float:right; width:660px;}
.content,
.content p,
.content li{color:#fff; font-size:14px; line-height:18px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
.content-inside{padding:50px 30px 30px 40px;}
.content .nav{float:left; margin:0 30px 40px 0;}
.content .nav li{color:#fff; font-size:17px; line-height:20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin:0 0 4px;}
.content .nav li a{display:block; padding:3px 5px; text-decoration:none;}
.content .nav li a:hover,.content .nav li.active a{background:#000;-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.content .line{height:20px; border-top:1px solid #333; clear:both}
.content .map{width:570px; padding:5px; background:#fff;}
.content .map img{display:block; margin:0;}
.contact-form{float:right; width:238px; margin:0 10px 50px 40px;}
.form-input-text{background:url(../images/input.png) no-repeat; width:224px; height:15px; border:0; font-size:13px; line-height:15px; padding:5px 7px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#fff;}
.form-textarea{background:url(../images/textarea.png) no-repeat; width:224px; height:90px; resize:none; overflow:auto; border:0; font-size:13px; line-height:15px; padding:5px 7px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#fff;}
.form-button{background:url(../images/button-reserve.png) no-repeat; width:157px; height:32px; float:right; border:0; text-indent:-9999px;}

.top-line{background:#360; margin:0 0 20px; padding:5px 20px;-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.top-line a.fr{font-size:17px; line-height:23px; color:#fff; font-style:italic; margin:3px 0 0;}
.form-table{margin:0 0 60px;}
.form-table td{padding:5px; vertical-align:top; font-size:14px; font-style:italic}
.form-table td.col-1{text-align:right; padding-left:0; padding-right:10px; line-height:25px; text-align:right;}
.button-ok{border:0; background:url(../images/ok.png) no-repeat; width:180px; height:30px; border:0; text-indent:-9999px;}

.basket-items{width:100%; margin:0 0 25px;}
.basket-items td{vertical-align:text-top; font-size:14px; font-style:italic; padding-bottom:10px; padding-right:10px; border-bottom:1px solid #666; padding-top:10px;}
.basket-items tr.end td{border:0;}
.basket-items td p{font-size:14px; font-style:italic;}
.basket-items td a{text-decoration:none;}
.basket-items td a:hover{text-decoration:underline;}
.basket-items td.col-4{width:21px; padding:0; padding-bottom:10px;}
.basket-items td.col-1{width:325px;}
.delete{border:0; background:url(../images/close.png) no-repeat; width:21px; height:21px; text-indent:-9999px;}
.colvo{background:url(../images/colvo.png) no-repeat; width:30px; text-align:center; height:15px; border:0; font-size:13px; line-height:15px; padding:3px 0px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#fff;}
.total{float:right; line-height:30px; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; margin:0 20px;}

.gallery{float:left; width:600px;}
.gallery li{float:left; width:185px; height:130px; overflow:hidden; margin:0 0 30px 5px; border:5px solid #fff;}
.push{background:url(../images/inbasket.png) no-repeat; width:90px; height:20px; border:0; text-indent:-9999px;}

.table-items{width:100%; margin:0 0 25px;}
.table-items td{vertical-align:text-top; font-size:14px; font-style:italic; padding-bottom:10px; padding-right:10px; padding-top:10px;}
.table-items td a{text-decoration:none;}
.table-items td p{font-size:14px; font-style:italic;}
.table-items td.col-1{width:370px; padding-right:40px;}
.table-items td.col-2{width:90px;}
.table-items td.col-3{text-align:right; padding-right:0;}

.basket{float:right; background:#360; margin:0 0 20px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; width:140px; padding:5px; text-align:center; font-size:15px; line-height:20px; color:#fff; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; padding:7px 5px;}
.basket a{font-weight:normal;}

/* MY */
.button-ok {cursor:pointer;}
#bgFade {display:block;width:100%;height:100%;top:0;left:0;position:fixed;}
.form-button2 {
    background: url("../images/button-response.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    height: 32px;
    text-indent: -9999px;
    width: 157px;
}

.copyright {position:relative;margin-top:15px;font-size:12px;text-align:center;color:#333333;font-family:"Book Antiqua","Palatino Linotype",Palatino,serif}
.copyright a {color:#333333;text-decoration:none;}
.copyright a:hover {text-decoration:underline;}


.page-nav{float:left;}
.page-nav li{font-size:13px; line-height:18px; height:18px; color:#999; margin:0 2px; float:left; display:inline;}
.page-nav li a{text-decoration:none; padding: 0 4px; float:left;line-height:18px; height:20px;}
.page-nav li.active a,.page-nav li a:hover{background:#E6E6E6; color:#2A2466;}
.page-nav-right{float:right; line-height:18px; color:#2A2466}
.page-nav-right a{text-decoration:none;}
.page-nav-right a:hover{text-decoration:underline;}